/* Responsive styles
================================================== */

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {

	.navbar-collapse{
		padding-right: 0;
	}
	
	

}

@media (max-width : 1200px) {
.textblog {
    padding: 0 16px 30px 16px;
}
.dateblog {
    padding: 7px 28px;
    font-size: 13px;
}
ul.navbar-nav > li {
    float:left;
  display: inline-block;
  position: relative;
  padding: 0 0px;
  line-height: 80px;
}
ul.navbar-nav > li > a, .dropdown-menu li a {
  font-size: 12px;
  padding: 9px 5px;
}
.sponsor-card {
  background: #fff;
  padding: 25px;
  min-width: 165px;
}

ul.navbar-nav > li > a, .dropdown-menu li a { font-size: 12px;	padding: 9px 8px !important; }
.g-calender { margin-top: 0; margin-left:4px; }

.ts-facts .ts-facts-img { margin-right: 9px; }
.facts-wrapper .ts-facts {	border-right: 1px solid #dedede;
	margin-right: 0;	display: flex;	align-items: center; }
	
	

/**/
}
/* Medium Devices, Desktops */
@media (min-width: 992px) and (max-width:1199px){

	

	/* Header */



	ul.navbar-nav > li > a,
	.dropdown-menu li a{
		font-size: 12px;
		padding: 9px 14px;
	}
	
	.intro-video {
        margin-top: 55px;
        padding: 49px 30px 38px 40px;
        height: 350px;
    }
    .intro-video iframe
    {
        height: 245px;
    }

	/* Clients */

	.clients-logo{
		margin-bottom: 20px;
	}

	/* Subscribe */

	.newsletter-form input{
		min-width: 340px;
	}

	/* Action box */

	.action-box-text{
		font-size: 13px;
	}

	/* Footer */

	.footer-social ul li {
   	margin: 0 3px 0 0;
   }

   .footer-menu {
    	float: none;
	}

	#back-to-top.affix {
    	bottom: 35px;
	}

	#back-to-top {
    	right: 15px;
   }
   
   
   
   /*speakerhub responsive starts*/

    .speakersession h2{
        font-size: 32px;
    }
   /*speakerhub responsive ends*/


}

@media (max-width: 992px) {
.banner-section {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    background: #073a57;
}
.bg-overlay:after
{
    position: relative;
}
.blogpart
{
    margin-bottom: 15px;
    min-height: 445px;
}
.speakerNormRight .smallSpeaker {
    width: 33.3%;
}
.mis-tab-right {
    width: 100%;
    float: right;
}
.mis-tab-left {
    width: 100%;
    float: left;
    padding-right: 0;
    margin-top: 20px;
}
.collage-img { margin-top: 0; }

.header .header-ticket .ticket-btn.btn {	color: #fff; }
.banner-content { padding: 40px 0; }
.ts-intro .intro-title {	display: block;	text-align: center; }

.facts-wrapper .ts-facts {	border-right: 1px solid #dedede;	margin-right: 0;	display: flex;
	align-items: center;	flex-direction: column;	justify-content: center; }
.ts-facts .ts-facts-img {	margin-right: 0; }
.ts-facts .ts-facts-content .ts-facts-num {	font-size: 20px;	margin: 0;	text-align: center; }
.ts-facts .ts-facts-content .ts-facts-title { text-align: center; }

.pb-80, .ts-intro {	padding-bottom: 50px; }
.theblog { padding: 46px 0 50px; }









/**/
}
/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {

	/* top info */

	ul.top-info li{
		padding-right: 12px;
	}

	/* Header */

	.navbar-fixed{
		position: relative;
		animation:none;
	}

	.logo{
    	text-align: center;
    	width: 100%;
	}

	.nav-style-boxed .logo{
		padding: 30px 0 25px 10px;
	}
	
	/* Navigation breakpoint */

   .navbar-toggle{
   	display: block;
		position: absolute;
    	top: 0;
    	right: 25px;
    	margin-top: 23px;
    	z-index: 1;
	}

   .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
   }

   .navbar-collapse.collapse {
      display: none !important;
   }

   ul.navbar-nav {
      float: none !important;
		margin-top: 7.5px;
	}

	ul.navbar-nav>li {
      float: none;
      display: block;
      line-height: normal;
   }

    .collapse.in{
  		display: block !important;
	}

	.navbar-collapse.in {
    overflow-y: auto;
	}

	ul.nav li.dropdown:hover ul.dropdown-menu {
    	display: none;
	}

	ul.nav li.dropdown.open ul.dropdown-menu {
    	display: block;
	}

	.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	}


	/* Navigation */

	/*.site-nav-inner{
		width: 100%;
		display: inline-block;
		background: #1c1c1c;
		background: rgba(0, 0, 0, 0.95);
	}*/

	.navbar-collapse{
		width: 100%;
		box-shadow: none;
		border: 0;
	}

	ul.navbar-nav > li:hover > a:after, 
	ul.navbar-nav > li.active > a:after{
		content: '';
	}

	.dropdown-menu li a{
		color: #fff;
	}

	.navbar-nav .open .dropdown-menu>li{
		padding-left: 0;
	}

	.navbar-nav .open .dropdown-menu>li>a, 
	.navbar-nav .open .dropdown-menu .dropdown-header{
		padding: 15px 15px 15px 10px;
	}

	ul.navbar-nav > li{
		display: block;
		padding-left: 30px;
	}

	ul.navbar-nav > li:first-child{
		padding-left: 30px;
	}


	ul.navbar-nav > li.nav-search,
	ul.navbar-nav > li.header-get-a-quote{
		display: none;
	}

	ul.navbar-nav{ width:100%;padding: 0 0 10px;}
	ul.navbar-nav li{ float:none;}
	ul.navbar-nav li a{width:100%;line-height:normal !important;padding:15px 0 10px;color:#fff;border-bottom: 0;}
	ul.navbar-nav .dropdown-menu{ float:none;position: relative; border:0; margin:0; padding:0;}
	ul.navbar-nav .dropdown-menu li a{ padding-left:20px!important; background:none !important;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu{ left:0;position: relative;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu a{ padding-left:50px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a i{ margin-top:-22px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu li a{ padding-left:35px!important;}
	ul.navbar-nav .dropdown-menu{box-shadow: none;border-top: 0;background: none !important;}
	ul.navbar-nav li a i, .dropdown-submenu>a:after {background: #f5f5f5;border-radius:2px;float: right;width: 36px;height: 28px;line-height: 28px;margin-top: -5px;text-align: center;}
	.dropdown-submenu>a:after{margin-right: 0;}


	ul.navbar-nav > li:hover > a {
   	background: none;
    	color: #ff0763;
	}

	.header-ticket .ticket-btn{
		padding: 10px;
		width: auto;
		margin-top: 10px;
	}

	.header-ticket .ticket-btn i{
		display: none;
	}

	.dropdown-menu.menu-center{
		left: 0;
	}

	.header-transparent .dropdown-menu.menu-center:before{
		position: relative;
		border:0;
		left: 0;
	}

	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    	max-height: 100%;
	}

	/* Header transparent */

	.header .navbar-collapse{
    	padding: 15px;
	}

	.header ul.navbar-nav li a{
		border-top: 1px solid #333;
		border-bottom: 0;
        color: #333;
	}

	.header .dropdown-menu li a{
		color: #fff;
	}

	.header ul.navbar-nav li a i, .dropdown-submenu>a:after {
   	background: #333;
   	color:#FFF;
 	}


	/* Slideshow */

	#main-slide .item{
		min-height: 500px;
	}

	.slide-title{
		font-size: 32px;
		line-height: 40px;
	}

	.slide-sub-title{
		font-size: 16px;
		line-height: 26px;
	}

	.slider-description.lead{
		font-size: 14px;
	}

	.slider.btn{
		font-size: 12px;
		padding: 10px 25px;
	}


	/* Intro */


	.intro-video{
	    margin-top: 30px;
        background: none;
        background-size: cover;
        padding: 0;
        height: auto;
	}

	.featured-tab{
		margin-top: 40px;
	}

	/* Facts */

	.ts-facts .ts-facts-icon{
		margin-right: 0;
	}


	/* Speaker */

	/*.ts-speaker{
		margin-bottom: 40px;
	}*/

	/* Pricing */

	.ts-pricing-box{
		margin-bottom: 40px;
	}

	/* Newsletter */

	.newsletter-form h3{
		margin-bottom: 30px;
	}

	.newsletter-form input{
		margin-left: 0;
	}

	/* Venue */

	.ts-venue .contact-info{
		margin-bottom: 30px;
	}

	.venu-info-content{
		margin-bottom: 30px;
	}

	.bottom-contact {
   	padding: 60px 50px 60px 40px;
	}

	/* Latest post */

	.latest-post{
		margin-bottom: 30px;
	}

	.row.no-gutter .ts-speaker-image{
		max-width: 360px;
	}

	.row.no-gutter .ts-speaker{
		margin-bottom: 0;
	}
	
	
	/*speakerhub responsive starts*/

    .speakersession h2{
        font-size: 32px;
    }
    .session-video iframe{
        height: 200px !important;
    }
    .session-video h3{
        font-size: 20px !important;
    }
   /*speakerhub responsive ends*/
   
   .speakerNormRight .smallSpeaker {
        width: 50%;
        height: auto;
    }

.user-card {
  background: #fff;
  border-radius: 10px;
  padding: 26px;
  border: 0;
  box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 20%);
  -webkit-box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 20%);
  min-height: 314px;
  position: relative;
  margin-bottom: 20px;
}
}

/* Small Devices Potrait */
@media (max-width : 767px){
    
    

    .bar_tenders_profile_area{
        height: auto;
    }

	/* Top bar */

	ul.top-info{
		text-align: center;
	}

	.top-social{
		text-align: center;
		margin-top: 5px;
	}

	/* Header */

	.navbar-header{
		float: left;
	}

	.logo{
		text-align: center;
		padding-left: 15px;
	}

	.logo-area{
		padding: 40px 0;
	}

	.logo-area .logo{
		padding-bottom: 40px;
	}

	/* Header fixed*/

	.navbar-fixed-top .navbar-toggle{
		margin-top: 12px;
	}
	
	.logo img {	height: 50px;	object-fit: contain; }
    #banner {
        margin-top: 62px;
    }



	/* Navigation */
	
	.navbar-collapse{
		width: 100%;
		box-shadow: none;
		border: 0;
	}

	ul.navbar-nav > li:hover > a:after, 
	ul.navbar-nav > li.active > a:after{
		content: '';
	}

	ul.navbar-nav > li:hover > a {
    	background: none;
    	color: #0b6091;
        box-shadow: none;
	}

	.header-ticket .ticket-btn{
		padding: 10px;
		width: auto;
		margin-top: 10px;
	}

	.header-ticket .ticket-btn i{
		display: none;
	}

	.dropdown-menu.menu-center{
		left: 0;
	}

	.header-transparent .dropdown-menu.menu-center:before{
		position: relative;
		border:0;
		left: 0;
	}

	/*.dropdown-menu li a{
		color: #fff;
	}*/
	.intro-video{
	    margin-top: 30px;
        background: none;
        background-size: cover;
        padding: 0;
        height: auto;
	}
	
	
	
	.white-card {
        padding: 30px 20px;
	}
	
	.cc-width {
        width: 50%;
	}

	.navbar-nav .open .dropdown-menu>li{
		padding-left: 0;
	}

	.navbar-nav .open .dropdown-menu>li>a, 
	.navbar-nav .open .dropdown-menu .dropdown-header{
		padding: 15px 15px 15px 10px;
	}

	ul.navbar-nav > li{
		display: block;
		padding-left: 30px;
		line-height: normal;
	}

	ul.navbar-nav > li:first-child{
		padding-left: 30px;
	}


	ul.navbar-nav > li.nav-search,
	ul.navbar-nav > li.header-get-a-quote{
		display: none;
	}

	ul.navbar-nav{ width:100%;padding: 0 0 10px;}
	ul.navbar-nav li{ float:none;}
	ul.navbar-nav li a{width:100%;line-height:normal !important;padding:10px 0 10px;border-bottom: 0;}
	ul.navbar-nav .dropdown-menu{ float:none;position: relative; border:0; margin:0; padding:0;}
	ul.navbar-nav .dropdown-menu li a{ padding-left:20px!important; background:none !important;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu{ left:0;position: relative;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu a{ padding-left:50px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a i{ margin-top:-22px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu li a{ padding-left:35px!important;}
	ul.navbar-nav .dropdown-menu{box-shadow: none;border-top: 0;background: none !important;}
	ul.navbar-nav li a i, .dropdown-submenu>a:after {border-radius:2px;float: right;width: 36px;height: 28px;line-height: 28px;margin-top: -5px;text-align: center;}
	.dropdown-submenu>a:after{margin-right: 0;}

	/* Header transparent */

	.header .navbar-collapse{
    	padding: 15px;
    	    overflow-y: inherit;
    max-height: initial;
	}

	.header ul.navbar-nav li a{
		border-top: 1px solid #dadada;
		border-bottom: 0;
	}

	/*.header .dropdown-menu li a{
		color: #fff;
	}
*/
	/*.header ul.navbar-nav li a i, .dropdown-submenu>a:after {
   	background: #333;
   	color: #fff;
 	}*/


	.navbar-toggle{
		position: absolute;
    	top: 0;
    	right: 20px;
    	margin-top: 25px;
    	z-index: 1;
	}


	/* Slideshow */

	#main-slide .item,
	.page-slider .item{
		min-height: 550px;
		background-position: 70% 50%;
	}

	#main-slide .slider-content{
		width: 90%;
	}

	#main-slide .slider-content.text-left {
    	left: 5%;
	}

	#main-slide .slider-content.text-right{
		right: 5%;
	}

	.slide-title-box{
		font-size: 12px;
		line-height: 29px;
	}

	.slide-title{
		font-size: 32px;
		line-height: 40px;
	}

	.slide-sub-title{
		font-size: 16px;
		line-height: 26px;
	}


	.slider-description.lead{
		font-size: 14px;
	}

	.slider.btn{
		font-size: 10px;
		padding: 10px 15px;
	}

	
	/* Banner & Counter */

	.banner-content-wrap:before{
		left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        margin-left: 0;
		height: 100%;
	}

	.countdown div > span{
		font-size: 48px;
	}

	.countdown .smalltext{
		font-size: 18px;
	}

	.banner-content.text-left .countdown > div.counter-day{
		margin-left: 30px;
	}

	.banner-item{
		min-height: auto;
	}

	.banner-content {
        padding: 20px 0 0 0;
    }
    
    .title-classic.left {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

	.banner-content .banner-title,
	.banner-content .classic-style .banner-title{
		font-size: 28px;
		line-height: 36px;
		margin-top: 10px;
	}


   .banner-subtitle {
	font-size: 18px;
	margin-top: 8px;
}

	.banner-content .banner-desc{
		font-size: 16px;
        margin: 0;
        line-height: 24px;
	}

	.banner-btn {
   	margin: 20px 0 0;
	}

	.banner-content .banner-desc span{
		padding: 0 15px;
		display: block;
		margin-bottom: 12px;
	}

	.countdown.classic-style > div{
		margin-bottom: 20px;
	}

	.countdown.countdown-col{
		margin-top: 30px;
	}

	.countdown.countdown-col > div{
		margin: 20px;
	}

	.countdown .smalltext{
		margin-bottom: 10px;
		margin-top: 0;
	}

	/* Intro */


	.featured-tab{
		margin-top: 40px;
	}

	.featured-tab .nav-tabs > li > a{
		margin-bottom: 20px;
	}


	/* Facts */

	.ts-facts {
        margin-bottom: 30px;
        display: grid;
        justify-content: center;
        text-align: center;
    }
    
    .ts-facts .ts-facts-img {
        margin-right: auto;
        margin-left: auto;
        /* margin: 0; */
    }

	.ts-facts .ts-facts-content .ts-facts-num{
		margin: 10px 0;
	}

	/* Speakers */

	/*.ts-speaker{
		margin-bottom: 50px;
	}*/

	.ts-speaker-image img{
		width: 100%;
	}
    .smallSpeaker .speakerTitle, .bigSpeaker .speakerTitle.speaker-home-title{
    position: static;
    min-height: 125px;
}
	/* Schedule-tab */

	.schedule-listing{
		padding: 25px 20px;
	}

	.schedule-tab .nav-tabs > li > a{
		margin-bottom: 15px;
	}

	.schedule-slot-info {
    	width: 100%;
    	display: inline-block;
    	margin-top: 15px;
	}
    .tabview-center
    {
        text-align: center;
        margin-bottom: 15px;
    }

	/* Sponsor */

	.ts-sponsors .container{
		padding-left: 25px;
    	padding-right: 25px;
	}

	.ts-sponsors .sponsor-padding{
		padding-left: 0;
		padding-right: 0;
	}
	
	.section-title{
		font-size: 16px;
	}

	.section-sub-title, .intro-sub-title{
		font-size: 24px;
		margin: 0 0 30px;
	}

	.sponsor-logo{
		margin: 0 0 30px;
	}

	.sponsor-title{
		margin-bottom: 40px;
		font-size: 20px;
	}

	/* Pricing */

	.ts-pricing-box{
		margin-bottom:30px;
	}

	/* Latest post */

	.latest-post{
		margin-bottom: 30px;
	}

	/* Newsletter */



	.newsletter-form h3{
		margin-bottom: 30px;
	}

	.newsletter-form input{
		margin-left: 0;
	    width: calc(100% - 139px);
        
	}
    .newsletter-form select
    {
        margin-bottom: 10px;
    }


	/* Venue */

	.ts-venue .contact-info{
		margin-bottom: 30px;
	}

	.venu-info-content{
		margin-bottom: 30px;
	}

	.bottom-contact {
   	padding: 60px 50px 60px 40px;
	}

	/* Footer */

	.footer-social ul li{
		margin: 15px;
	}

	#back-to-top.affix {
	   bottom: 80px;
	}

	#back-to-top{
		right: 10px;
	}

	.copyright-info{
		font-size: 13px;
		text-align: center;
	}

	.footer-menu {
    	float: none;
    	text-align:left;
	}

	.footer-menu ul li{
		padding-left: 5px;
	}

	.footer-menu ul.nav li a{
		font-size: 12px;
	}

	/* Sub pages */

	.page-banner-title h2{
		font-size: 36px;
	}

	.comments-list .comment-body {
   	margin-left: 0;
	}

	.comments-reply {
   	margin: 0 0 0 10px;
	}

	.sidebar-right{
		margin-top: 40px;
	}

	.sidebar-right .widget {
   	margin-left: 0;
	}

	.share-items{
		float: none !important;
		margin-top: 65px;
	}

	.row.no-gutter .ts-speaker-image{
		max-width: 360px;
	}

	.row.no-gutter .ts-speaker{
		margin-bottom: 0;
	}

	.row.no-gutter > [class^="col-"], .row.no-gutter > [class*="col-"] {
    	padding-left: 15px;
    	padding-right: 15px;
	}

	.ts-intro .pull-right.btn-primary{
		float: none !important;
	}
	.innerbanner {
        margin-top: 0px;
        min-height: 200px !important;
	}
	.speakerNormRight .smallSpeaker {
        width: 100%;
        height: auto;
    }
    .mis-tab-right svg {
        width: 48px;
        height: 48px;
        padding: 9px;
        border-radius: 24%;
    }
    .mis-tab-right .nav-tabs>li {
        width: 25%;
    }
    .mis-tab-right .nav-tabs>li h5 {
        font-size: 13px;
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 0;
        line-height: 16px;
    }
    .tab-bg {
        padding: 15px 5px!important;
        margin-right: 0!important;
    }
    section, .section-padding {
        padding: 50px 0 30px;
    }
    .event-detail {
        min-height: 640px;
    }
    .left-tab ul li {
       float: left;
       font-size: 14px;
    }
    .left-tab ul {
        width: max-content;
        padding-top: 10px!important;
        padding: 5px;
    }
    .left-tab > div {
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .package-container .packages-detail
    {
        margin-bottom: 30px;
    }
    .package-container .active .packages-detail {
        height: auto;
        margin-top: 0;
        box-shadow: none;
    }
    /*.smallSpeaker .speakerPic {*/
    /*    height: auto;*/
    /*}*/
    .smallSpeaker img {  object-position: center; }
    
    .ts-intro .intro-title { display: block; text-align: left; }
    
    .ts-intro .title-classic.left::after {
	content: ""; width: 50px; height: 4px;	background-color: #aadc45;
	display: block;	margin-top: 10px; position: absolute; } 
    
    .ts-intro .title-classic.left {	margin-bottom: 32px;  }
    
    .blue-bg .section-sub-title { color: #fff; }
    .footer p a { color: #aadc45 !important; }
    
    
/**/
}
/**/
@media (max-width : 600px) {
    
    .latest-post-img img { height: auto; }
    .blogpic img { height: auto; }
    .smallSpeaker .speakerPic {	height: auto; }
    
  
    
    
    
    .speakerNormRight .smallSpeaker {
        width: 50%;
        height: auto;
    }
    .mis-tab-right .nav-tabs>li h5 span
    {
        display: none;
    }
    .countdown.bg-style > div {
        margin: 0 8px;
    }
    .countdown.bg-style div > span {
        font-size: 20px;
        width: 50px;
        height: 55px;
        line-height: 55px;
    }
    .countdown.bg-style div > .smalltext {
        font-size: 16px;
    }
    .schedule-tab .nav-tabs > li > a {
        padding: 8px 13px 10px;
        margin: 0 2px;
        font-size: 13px;
    }

.title-classic { font-size: 24px; line-height: 30px; margin-bottom: 20px; }
.footer { padding: 35px 0 12px; }

.banner-content-wrap {	height: 229px; }

/**/
}
/* Extra Small Devices, Phones */ 
@media (max-width : 480px) {

	.banner-btn .btn-border{
		margin-top: 10px;
	}
	/*.smallSpeaker .speakerPic {*/
 /*       height: auto;*/
 /*   }*/
    .smallSpeaker .speakerTitle, .bigSpeaker .speakerTitle.speaker-home-title{
        height: auto;
    }
    #reportslider.owl-carousel .owl-stage-outer
    {
        margin-left: -69px;
    }
    .mmt-10
    {
        margin-top: 10px;
    }
    .mmb-10
    {
        margin-bottom: 10px;
    }
    .btn {
        padding: 9px 15px;
    }
    .newsletter-form select{
        width: 100%;
    }
    .speakerNormRight .smallSpeaker {
        width: 100%;
        height: auto;
    }

}

/* Custom, iPhone Retina */ 
@media (max-width : 320px) and (max-width: 479px)  {

	.banner-btn .btn-border{
		margin-top: 10px;
	}
	
	

}


@media (min-width : 575px) and (max-width: 767px)  {

    /*speakerhub responsive starts*/
    
    .speakermain-video h2{
        font-size: 30px;
        line-height: 40px;
    }
    .speakersession h2{
        font-size: 28px;
    }
    .session-video iframe{
        height: 300px !important;
        width: 100%;
    }
    .session-video h3{
        font-size: 22px !important;
    }
    .video-section  iframe{
        width: 90%;
        height: 300px;
    }
    .speakermain-details h3{
        font-size: 18px;
    }
    .speakersession.mt-50{
        margin-top: 0px;
    }
    .session-video.mt-50{
        margin-top: 20px;
    }
    .row.session-video.mt-50{
        width: 100%;
    }
    ul.session-video li{
        padding: 0;
    }
    .row.details-section.mt-50{
        margin-top:0px;
    }
    .details-box{
        padding: 30px 20px;
    }
    .box {
        padding: 20px;
    }
    .details-section ol li {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .details-section p {
        font-size: 14px;
        line-height: 26px;
    }
   /*speakerhub responsive ends*/
   .innerbanner.event-detail{
        margin-top: 60px;
        min-height: 600px !important;
    }
    .banner-slogan {
        font-size: 14px;
        line-height: 24px;
    }
    aside.left-tab{
        top: 60px;
    }
}

@media (min-width : 320px) and (max-width: 576px)  {
    aside.left-tab{
        top: 60px;
    }
    /*speakerhub responsive starts*/
    
    .speakermain-video h2{
        font-size: 25px;
        line-height: 40px;
    }
    .speakersession h2{
        font-size: 22px;
    }
    .session-video iframe{
        height: 200px !important;
        width: 100%;
    }
    .session-video h3{
        font-size: 18px !important;
    }
    .video-section  iframe{
        width: 90%;
        height: 200px;
    }
    .speakermain-details h3{
        font-size: 18px;
    }
    .speakersession.mt-50{
        margin-top: 0px;
    }
    .session-video.mt-50{
        margin-top: 20px;
    }
    .row.session-video.mt-50{
        width: 100%;
    }
    ul.session-video li{
        padding: 0;
    }
    .row.details-section.mt-50{
        margin-top:0px;
    }
    .details-box{
        padding: 30px 20px;
    }
    .box {
        padding: 20px;
    }
    .details-section ol li {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .details-section p {
        font-size: 14px;
        line-height: 26px;
    }
    
    .innerbanner.event-detail{
        margin-top: 60px;
        min-height: 600px !important;
    }
    .slick-prev {
        left: 10px !important;
    }
    .slick-next {
        right: 10px !important;
    }
    .slick-prev:before, .slick-next:before {
        font-size: 22px !important;
    }
    .banner-btn a.play-btn{
        margin: 0 auto !important;
        margin-bottom: 50px !important;
    }
    .play-btn{
        width: 80px;
        height: 80px;
    }
    .play-btn::after{
        border-bottom: 17px solid transparent;
        border-left: 20px solid #fff;
    }
    .banner-slogan {
        font-size: 13px;
        line-height: 24px;
    }
    .event-speakers{
        padding-top: 20px !important;
    }
    .section-sub-title{
        background: transparent !important;
        /*color: #222 !important;*/
        margin-bottom: 0;
    }
   /*speakerhub responsive ends*/
   
   #interest_modal .modal-dialog{
        margin: 0;
        width: 100%;
   }
   #interest_modal .modal-body{
        padding: 0;
        padding-top: 10px;
   }
   #interest_modal .form-check label{
       font-size: 12px;
   }
   #interest_modal .terms-text {
        font-size: 12px;
    }
   #interest_modal .registerin_form label{
        font-size: 14px;
   }
   
   .yt-wrap{
       padding: 20px 0px !important;
   }
   .vid-main-wrapper {
        height: auto;
    }
    .vid-container {
        width: 100%;
    }
    .vid-list-container{
        width: 100%;
        height: 350px;
    }
    .vid-main-wrapper .col-md-4{
        margin-top: 40px;
    }
    .vid-container iframe{
        min-height: 350px;
    }
}

